.mask{
    width: 100%;
    height:5.46rem;
    background-size: 100% auto;
}.part1{
    width: 7.2rem;
    margin: 0 auto;
}.bgjieshao{
background: url(//content.gamebean.com/image/ourpalmcn/2022portal/english/bg-20230309-01.png) no-repeat;
 background-size: 100% auto;
}.jieshao{
   padding:1px;
}.title{
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}.title img{
    height: 0.3rem ;
    width: auto ;
    margin-left: 0.31rem;
}.jieshao .content{
  width: 100%;
  padding: 0 0.31rem;

}.jieshao .content .jieshaoText{
    margin-bottom: 0.4rem;
}.jieshaoTitle{
    display: flex;
    justify-content: space-between;
    
    padding: 0 0.31rem;
    margin-top: 0.6rem;

}.jieshaoTitle img{
    height: 0.2rem;
    width: auto;
    margin: 0 auto;
}.flexTitle{
    width: 100%;
   
}.flexTitle1{
    text-align: center;
}.flexTitle2{
    text-align: center;
}.flexTitle3{
    text-align: center;
}.commonText1{
    text-align: center !important;
}.commonText2{
    text-align: center;
}.commonText3{
    text-align: center !important;
}.fazhan{

}.mySwiper{
    width: 100%;
    height: 4rem;
    overflow: hidden;
}.swiper-slide{
    opacity: 0;
}.swiper-slide .swiper-slide-imgBox{
    position: relative;
}.swiperContent{
    position: absolute;
    color: rgb(255, 255, 255);
    font-size: 0.22rem;
    text-align: center;
     width: 100%;
     top: 1.3rem;
     display: none;
}.swiperContent div{
    line-height: 1.6;
}.swiperTitle{
    color:rgb(255, 255, 255) !important;
}.swiper-slide .swiper-slide-imgBox img{
    position: absolute;
}.swiper-slide-prev .swiper-slide-imgBox{
    width: 86%;
 height: 100%;
 overflow: hidden;
 margin-left:14%;
 border-radius: 0.1rem;
}.swiper-slide-prev .swiper-slide-imgBox img{
    object-fit: cover;
    height: 100% !important;
     width: auto !important;
     object-position:-3.4rem 0;
}.swiper-slide-next .swiper-slide-imgBox{
     width: 86%;
    height: 100%;
    overflow: hidden;
    border-radius: 0.1rem;
 }.swiper-slide-next .swiper-slide-imgBox img{
     object-fit: cover;
     height: 100% !important;
     width: auto !important;
 }.swiper-slide-prev{
    opacity: 0.5 !important;
    margin-top: -0.5rem;
    
}.swiper-slide-next{
    opacity: 0.5 !important;
    margin-top: -0.5rem;
}.swiper-slide-active{
    opacity: 1 !important;
   
 }.swiper-slide-active .swiper-slide-imgBox .swiperContent{
    display: block;
 }.rongyuContent{
    padding: 0 0.31rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
 }.rongyuContent div{
    width: 3.1rem;
    font-size: 0.22rem;
    margin: 0.2rem 0;
 }.active{
    background-image: linear-gradient(to right, rgb(98, 120, 219), rgb(1, 247, 255));
    -webkit-background-clip: text;
    color: transparent;
}.quanqiuhuaText{
    padding: 0 0.31rem;
}.diqiu {
    padding: 0 0.31rem;
    margin-top: 0.4rem;
    margin-bottom: -0.1rem;
}.diqiu img{
    width: 100%;
    height: auto;
}